<div Class="weekOverview">
  <table>
    <tr>
      <th>
        <div ngClass="weekDayLable">{{ weekDays[0] }}</div>
      </th>
      <th>
        <div ngClass="weekDayLable">{{ weekDays[1] }}</div>
      </th>
      <th>
        <div ngClass="weekDayLable">{{ weekDays[2] }}</div>
      </th>
      <th>
        <div ngClass="weekDayLable">{{ weekDays[3] }}</div>
      </th>
      <th>
        <div ngClass="weekDayLable">{{ weekDays[4] }}</div>
      </th>
      <th>
        <div ngClass="weekDayLable">{{ weekDays[5] }}</div>
      </th>
      <th>
        <div ngClass="weekDayLable">{{ weekDays[6] }}</div>
      </th>
    </tr>
    <tr>
      <td>
        <app-course
          *ngFor="let course of courses[0]"
          [course]="course"
        ></app-course>
      </td>
      <td>
        <app-course
          *ngFor="let course of courses[1]"
          [course]="course"
        ></app-course>
      </td>
      <td>
        <app-course
          *ngFor="let course of courses[2]"
          [course]="course"
        ></app-course>
      </td>
      <td>
        <app-course
          *ngFor="let course of courses[3]"
          [course]="course"
        ></app-course>
      </td>
      <td>
        <app-course
          *ngFor="let course of courses[4]"
          [course]="course"
        ></app-course>
      </td>
      <td>
        <app-course
          *ngFor="let course of courses[5]"
          [course]="course"
        ></app-course>
      </td>
      <td>
        <app-course
          *ngFor="let course of courses[6]"
          [course]="course"
        ></app-course>
      </td>
    </tr>
  </table>
</div>
